#Indigo properties file
#Sat Aug 02 15:13:26 AEST 2025
fix-mean-light-calculation=auto
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
ambient-occlusion-mode=hybrid
always-tesselate-blocks=auto
fix-smooth-lighting-offset=auto
fix-luminous-block-ambient-occlusion=auto
